import React from "react";

const DropdownButtonItem = ({ onClick, children }) => {
  return (
    <li className="dropdown-button__choice hover:bg-grey-125" onClick={onClick}>
      <span className="block px-4 py-3">{children}</span>
    </li>
  );
};

export default DropdownButtonItem;
